Skip to content

Intergratie voor magento 2.4

DWQA QuestionsCategorie: QuestionsIntergratie voor magento 2.4
Martijn Lucas asked 6 maanden ago
Goedemiddag,

Ik probeer de extensie van Webwinkelkeur toe te voegen aan mijn Magento 2.4 shop met composer maar hierbij wordt aangegeven dat de package niet gevonden wordt, is de webwinkelkeur package wel geschikt voor Magento 2.4?

Mvg,
Martijn

1 Antwoorden
asoka answered 6 maanden ago
Beste Martijn,
 
Bedankt voor jouw vraag. Onze plugin zou wel compatibel moeten zijn met Magento 2.4. Heb je de stappen gevolgd zoals beschreven in het dashboard onder ‘installatie’? Mocht je die nog niet hebben gezien dan raad ik je aan daar even te kijken. Werkt het daarmee niet dan wil ik je vragen ons wat screenshots te mailen via info@webwinkelkeur.nl van de foutmelding(en) die je krijgt. We kunnen er dan voor je naar kijken en hopelijk helpen het probleem op te lossen. 
 
Groet, Asoka

Je antwoord